/**
 * Theme Name:     Eternys
 * Author:         A.Companhia
 * Template:       Divi
 * Text Domain:	   eternys
 * Description:    Eternys
 */
#footer-info {float: none; text-align: center; margin: 0 auto; padding-bottom: 30px;}

.mfp-bottom-bar {display: none;}

#top-menu li {padding-right: 11px;}
.b-acessar-condominio a {padding: 10px !important; background-color: #ED9E35; border-radius: 5px; color: #fff !important; display: inline-block !important;}
.b-acessar-condominio a:hover {opacity: 1 !important; background-color: #4a596e !important;}
.et-fixed-header #top-menu .b-acessar-condominio a {color: #fff !important;}

.et_pb_slide_title {width: 45%; background: url(https://acompanhia.com.br/teste/eternys/wp-content/uploads/2026/01/linha-horizontal-1.svg); background-repeat: no-repeat; background-position: bottom center; padding-bottom: 25px; margin-bottom: 20px;}
.et_pb_slide_content {width: 50%;}

#left-area .entry-content img {border-radius: 10px;}
.rpwwt-widget ul li {line-height: 1.2em; font-weight: 900; font-size: 14px !important; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #ccc;}
.rpwwt-widget ul li a {display: flex; align-items: center;}
.rpwwt-widget ul li a img {border-radius: 10px;}
.single #main-content {background-color: #e4e6ec;}
.single .post {background-color: #fff; border-radius: 10px; padding: 25px;}
.heateor_sss_sharing_container {margin-top: 30px;}

.et_mobile_menu {border-radius: 0 0 10px 10px;}

/*style the wp-pagenavi pagination links*/
.wp-pagenavi {font-size: 14px;}
.wp-pagenavi a,
.wp-pagenavi span {
	color: #000000;
	background: #f1f3f5;
	font-size: 1em !important;
	line-height: 1em;
	font-weight: bold !important;
	padding: 0.45em 0.8em !important;
	border-radius: 100px;
	border: none;
	transition: all .5s;
}
/*style the wp-pagenavi current page number*/
.wp-pagenavi span.current {
	color: #000 !important;
	background: #ed9e35 !important;
	border-radius: 100px;
}
/*style the wp-pagenavi pagination links on hover*/
.wp-pagenavi a:hover {
	color: #ffffff!important;
	background: #4a596e!important;
}
/*style the wp-pagenavi pages text*/
.wp-pagenavi .pages {
	background: none;
}
/*remove border and center the wp-pagenavi links*/
.wp-pagenavi {
	border-top: none;
	text-align: center;
}

.input-area-restrita {padding: 10px !important; font-size: 16px; max-width: 100%;}
.sr-only {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.cky-btn {border-radius: 10px !important;}

.et-pb-contact-message {color: #fff;}

@media only screen and (max-width: 1230px) {
#top-menu-nav {display: none;}
#et_mobile_nav_menu {display: block}
	 .et_header_style_left #logo {
        max-width: 75%;
    }
	.botao-rede {display: inline-block !important;}
	.botao-rede a {padding-left: 20px; padding-right: 0 !important;}
	.et_mobile_menu li a {padding: 10px 20px; text-transform: uppercase;}
}

@media only screen and (max-width: 980px) {
.et_pb_slide_title {width: 50%;}
.et_pb_slide_content {width: 60%;}
}

@media (min-width: 981px) {
    #main-content .container:before {background-color: #fff;}
}

@media only screen and (max-width: 467px) {
.et_pb_slide_title {width: 90%;}
.et_pb_slide_content {width: 70%;}
}